{
    "contact": {
        "page_title": "Contact ...",
        "page_intro": "&quot;museum-digital&quot; is a common undertaking of museums and their associations.",
        "page_questions_to": "Questions will be answered by",
        "page_museums": "For questions about collections and objects the respective museums are at your disposal, please contact them directly. This is especially true for the approval of further use of the images whose rights belong to the museums or the photographer.",
        "contact_person_for": "Contact person for",
        "email": "E-Mail"
    }
}